<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <Database>D_GTS_GTSNET</Database>
  <User>SV-U4GTS2</User>
  <Password>VV0ENzg/Iik4JCZVBF4=</Password>
  <TimeOut>0</TimeOut>
  <Server>SIT-GTSSQL01,5533</Server>
  <DSN></DSN>
  <HowtoLogin>U</HowtoLogin>
  <ErrorLoc>\\SIT-GTSAPP01\CIBAR\GTSNET</ErrorLoc>
  <ExecPath></ExecPath>
  <LogPath>\\tdc-nas-06a\gts_sit\INTERFACES\SERVICELOGS</LogPath>
  <InterfacePath></InterfacePath>
  <Description>GTSnet-R9 SIT</Description>
  <UserName>cibar</UserName>
  <UserPassword>PhkfGBVaX1xd</UserPassword>
  <UserDomain>Cibar</UserDomain>
</configuration>